<!-- Copyright 1999 Microsoft Corporation. All rights reserved. -->
<html>
<head>
<title>{%langstr:select_color%}{%const:long%}</title>

<link rel=stylesheet href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script language=javascript>
<!--
  function clickcolortable()
  {
    SelColor.value = this.title;
  }
// -->
</script>

<script language=javascript>
<!--
  function mouseovercolortable()
  {
    text = this.title;
    if ( text != this.bgColor )
      text += " (" + this.bgColor + ")";
    RGB.innerHTML = text;
  }
// -->
</script>

<script language=javascript>
<!--
  function mouseoutcolortable()
  {
    RGB.innerHTML = " ";
  }
// -->
</script>

<script language=javascript>
<!--
  function OnOk()
  {
    window.returnValue = SelColor.value;
    window.close();
  }


  function OnLoad()
  {
    SelColor.focus()
    for(y = 0; y < colortable.rows.length; y++)
    {
      for(x = 0; x < colortable.rows[y].cells.length; x++)
      {
        var cell = colortable.rows[y].cells[x];
        cell.onclick = clickcolortable;
        cell.onmouseover=mouseovercolortable;
        cell.onmouseout=mouseoutcolortable;
        cell.style.cursor = "pointer";
      }
    }
  }
// -->
</script>

</head>

<body onload="OnLoad();">

<table cellspacing="10">
  <tr>
    <td valign="top" align="left">

    <table id=colortable
     border=1
     bordercolor=silver
     bordercolorlight=white
     bordercolordark=black
     cellspacing=0
     cellpadding=2
     style="cursor:hand">
    <tr>
    <td bgcolor=aliceblue title=aliceblue>&nbsp;&nbsp;&nbsp;
    <td bgcolor=antiquewhite title=antiquewhite>&nbsp;&nbsp;&nbsp;
    <td bgcolor=aqua title=aqua>&nbsp;&nbsp;&nbsp;
    <td bgcolor=aquamarine title=aquamarine>&nbsp;&nbsp;&nbsp;
    <td bgcolor=azure title=azure>&nbsp;&nbsp;&nbsp;
    <td bgcolor=beige title=beige>&nbsp;&nbsp;&nbsp;
    <td bgcolor=bisque title=bisque>&nbsp;&nbsp;&nbsp;
    <td bgcolor=black title=black>&nbsp;&nbsp;&nbsp;
    <td bgcolor=blanchedalmond title=blanchedalmond>&nbsp;&nbsp;&nbsp;
    <td bgcolor=blue title=blue>&nbsp;&nbsp;&nbsp;
    <td bgcolor=blueviolet title=blueviolet>&nbsp;&nbsp;&nbsp;
    <td bgcolor=brown title=brown>&nbsp;&nbsp;&nbsp;
    <td bgcolor=burlywood title=burlywood>&nbsp;&nbsp;&nbsp;
    <td bgcolor=cadetblue title=cadetblue>&nbsp;&nbsp;&nbsp;
    <td bgcolor=chartreuse title=chartreuse>&nbsp;&nbsp;&nbsp;
    <td bgcolor=chocolate title=chocolate>&nbsp;&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=coral title=coral>&nbsp;&nbsp;
    <td bgcolor=cornflower title=cornflower>&nbsp;&nbsp;
    <td bgcolor=cornsilk title=cornsilk>&nbsp;&nbsp;
    <td bgcolor=crimson title=crimson>&nbsp;&nbsp;
    <td bgcolor=cyan title=cyan>&nbsp;&nbsp;
    <td bgcolor=darkblue title=darkblue>&nbsp;&nbsp;
    <td bgcolor=darkcyan title=darkcyan>&nbsp;&nbsp;
    <td bgcolor=darkgoldenrod title=darkgoldenrod>&nbsp;&nbsp;
    <td bgcolor=darkgray title=darkgray>&nbsp;&nbsp;
    <td bgcolor=darkgreen title=darkgreen>&nbsp;&nbsp;
    <td bgcolor=darkkhaki title=darkkhaki>&nbsp;&nbsp;
    <td bgcolor=darkmagenta title=darkmagenta>&nbsp;&nbsp;
    <td bgcolor=darkolivegreen title=darkolivegreen>&nbsp;&nbsp;
    <td bgcolor=darkorange title=darkorange>&nbsp;&nbsp;
    <td bgcolor=darkorchid title=darkorchid>&nbsp;&nbsp;
    <td bgcolor=darkred title=darkred>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=darksalmon title=darksalmon>&nbsp;&nbsp;
    <td bgcolor=darkseagreen title=darkseagreen>&nbsp;&nbsp;
    <td bgcolor=darkslateblue title=darkslateblue>&nbsp;&nbsp;
    <td bgcolor=darkslategray title=darkslategray>&nbsp;&nbsp;
    <td bgcolor=darkturquoise title=darkturquoise>&nbsp;&nbsp;
    <td bgcolor=darkviolet title=darkviolet>&nbsp;&nbsp;
    <td bgcolor=deeppink title=deeppink>&nbsp;&nbsp;
    <td bgcolor=deepskyblue title=deepskyblue>&nbsp;&nbsp;
    <td bgcolor=dimgray title=dimgray>&nbsp;&nbsp;
    <td bgcolor=dodgerblue title=dodgerblue>&nbsp;&nbsp;
    <td bgcolor=firebrick title=firebrick>&nbsp;&nbsp;
    <td bgcolor=floralwhite title=floralwhite>&nbsp;&nbsp;
    <td bgcolor=forestgreen title=forestgreen>&nbsp;&nbsp;
    <td bgcolor=fuchia title=fuchia>&nbsp;&nbsp;
    <td bgcolor=gainsboro title=gainsboro>&nbsp;&nbsp;
    <td bgcolor=ghostwhite title=ghostwhite>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=gold title=gold>&nbsp;&nbsp;
    <td bgcolor=goldenrod title=goldenrod>&nbsp;&nbsp;
    <td bgcolor=gray title=gray>&nbsp;&nbsp;
    <td bgcolor=green title=green>&nbsp;&nbsp;
    <td bgcolor=greenyellow title=greenyellow>&nbsp;&nbsp;
    <td bgcolor=honeydew title=honeydew>&nbsp;&nbsp;
    <td bgcolor=hotpink title=hotpink>&nbsp;&nbsp;
    <td bgcolor=indianred title=indianred>&nbsp;&nbsp;
    <td bgcolor=indigo title=indigo>&nbsp;&nbsp;
    <td bgcolor=ivory title=ivory>&nbsp;&nbsp;
    <td bgcolor=khaki title=khaki>&nbsp;&nbsp;
    <td bgcolor=lavender title=lavender>&nbsp;&nbsp;
    <td bgcolor=lavenderblush title=lavenderblush>&nbsp;&nbsp;
    <td bgcolor=lawngreen title=lawngreen>&nbsp;&nbsp;
    <td bgcolor=lemonchiffon title=lemonchiffon>&nbsp;&nbsp;
    <td bgcolor=lightblue title=lightblue>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=lightcoral title=lightcoral>&nbsp;&nbsp;
    <td bgcolor=lightcyan title=lightcyan>&nbsp;&nbsp;
    <td bgcolor=lightgoldenrodyellow title=lightgoldenrodyellow>&nbsp;&nbsp;
    <td bgcolor=lightgreen title=lightgreen>&nbsp;&nbsp;
    <td bgcolor=lightgrey title=lightgrey>&nbsp;&nbsp;
    <td bgcolor=lightpink title=lightpink>&nbsp;&nbsp;
    <td bgcolor=lightsalmon title=lightsalmon>&nbsp;&nbsp;
    <td bgcolor=lightseagreen title=lightseagreen>&nbsp;&nbsp;
    <td bgcolor=lightskyblue title=lightskyblue>&nbsp;&nbsp;
    <td bgcolor=lightslategray title=lightslategray>&nbsp;&nbsp;
    <td bgcolor=lightsteelblue title=lightsteelblue>&nbsp;&nbsp;
    <td bgcolor=lightyellow title=lightyellow>&nbsp;&nbsp;
    <td bgcolor=lime title=lime>&nbsp;&nbsp;
    <td bgcolor=limegreen title=limegreen>&nbsp;&nbsp;
    <td bgcolor=linen title=linen>&nbsp;&nbsp;
    <td bgcolor=magenta title=magenta>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=maroon title=maroon>&nbsp;&nbsp;
    <td bgcolor=mediumaquamarine title=mediumaquamarine>&nbsp;&nbsp;
    <td bgcolor=mediumblue title=mediumblue>&nbsp;&nbsp;
    <td bgcolor=mediumorchid title=mediumorchid>&nbsp;&nbsp;
    <td bgcolor=mediumpurple title=mediumpurple>&nbsp;&nbsp;
    <td bgcolor=mediumseagreen title=mediumseagreen>&nbsp;&nbsp;
    <td bgcolor=mediumslateblue title=mediumslateblue>&nbsp;&nbsp;
    <td bgcolor=mediumspringgreen title=mediumspringgreen>&nbsp;&nbsp;
    <td bgcolor=mediumturquoise title=mediumturquoise>&nbsp;&nbsp;
    <td bgcolor=mediumvioletred title=mediumvioletred>&nbsp;&nbsp;
    <td bgcolor=midnightblue title=midnightblue>&nbsp;&nbsp;
    <td bgcolor=mintcream title=mintcream>&nbsp;&nbsp;
    <td bgcolor=mistyrose title=mistyrose>&nbsp;&nbsp;
    <td bgcolor=moccasin title=moccasin>&nbsp;&nbsp;
    <td bgcolor=navajowhite title=navajowhite>&nbsp;&nbsp;
    <td bgcolor=navy title=navy>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=oldlace title=oldlace>&nbsp;&nbsp;
    <td bgcolor=olive title=olive>&nbsp;&nbsp;
    <td bgcolor=olivedrab title=olivedrab>&nbsp;&nbsp;
    <td bgcolor=orange title=orange>&nbsp;&nbsp;
    <td bgcolor=orangered title=orangered>&nbsp;&nbsp;
    <td bgcolor=orchid title=orchid>&nbsp;&nbsp;
    <td bgcolor=palegoldenrod title=palegoldenrod>&nbsp;&nbsp;
    <td bgcolor=palegreen title=palegreen>&nbsp;&nbsp;
    <td bgcolor=paleturquoise title=paleturquoise>&nbsp;&nbsp;
    <td bgcolor=palevioletred title=palevioletred>&nbsp;&nbsp;
    <td bgcolor=papayawhip title=papayawhip>&nbsp;&nbsp;
    <td bgcolor=peachpuff title=peachpuff>&nbsp;&nbsp;
    <td bgcolor=peru title=peru>&nbsp;&nbsp;
    <td bgcolor=pink title=pink>&nbsp;&nbsp;
    <td bgcolor=plum title=plum>&nbsp;&nbsp;
    <td bgcolor=powderblue title=powderblue>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=purple title=purple>&nbsp;&nbsp;
    <td bgcolor=red title=red>&nbsp;&nbsp;
    <td bgcolor=rosybrown title=rosybrown>&nbsp;&nbsp;
    <td bgcolor=royalblue title=royalblue>&nbsp;&nbsp;
    <td bgcolor=saddlebrown title=saddlebrown>&nbsp;&nbsp;
    <td bgcolor=salmon title=salmon>&nbsp;&nbsp;
    <td bgcolor=sandybrown title=sandybrown>&nbsp;&nbsp;
    <td bgcolor=seagreen title=seagreen>&nbsp;&nbsp;
    <td bgcolor=seashell title=seashell>&nbsp;&nbsp;
    <td bgcolor=sienna title=sienna>&nbsp;&nbsp;
    <td bgcolor=silver title=silver>&nbsp;&nbsp;
    <td bgcolor=skyblue title=skyblue>&nbsp;&nbsp;
    <td bgcolor=slateblue title=slateblue>&nbsp;&nbsp;
    <td bgcolor=slategray title=slategray>&nbsp;&nbsp;
    <td bgcolor=snow title=snow>&nbsp;&nbsp;
    <td bgcolor=springgreen title=springgreen>&nbsp;&nbsp;
    </tr>
    <tr>
    <td bgcolor=steelblue title=steelblue>&nbsp;&nbsp;
    <td bgcolor=tan title=tan>&nbsp;&nbsp;
    <td bgcolor=teal title=teal>&nbsp;&nbsp;
    <td bgcolor=thistle title=thistle>&nbsp;&nbsp;
    <td bgcolor=tomato title=tomato>&nbsp;&nbsp;
    <td bgcolor=turquoise title=turquoise>&nbsp;&nbsp;
    <td bgcolor=violet title=violet>&nbsp;&nbsp;
    <td bgcolor=wheat title=wheat>&nbsp;&nbsp;
    <td bgcolor=white title=white>&nbsp;&nbsp;
    <td bgcolor=whitesmoke title=whitesmoke>&nbsp;&nbsp;
    <td bgcolor=yellow title=yellow>&nbsp;&nbsp;
    <td bgcolor=yellowgreen title=yellowgreen>&nbsp;&nbsp;
    </tr>
    </table>

    </td>
  </tr>
  <tr>
    <td valign="top" align="center">

    <label for=SelColor>{%langstr:color%}:</label>
    <input type=text size=20 id=SelColor>
    <br>
    <span id=RGB>&nbsp;</span>&nbsp;

    </td>
  </tr>
  <tr>
    <td valign="top" align="right">

    <button id=ok type=submit onclick="OnOk();">&nbsp;&nbsp;&nbsp;{%langstr:ok%}&nbsp;&nbsp;&nbsp;</button>&nbsp;<button onclick="window.close();">{%langstr:cancel%}</button>

    </td>
  </tr>
</table>

</body>
</html>
